export const people = [
    {
      name: "Jane Cooper",
      title: "Paradigm Representative",
      role: "Admin",
      email: "janecooper@example.com",
      telephone: "+1-202-555-0170",
      imageUrl:
        "https://images.unsplash.com/photo-1494790108377-be9c29b29330?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=facearea&facepad=4&w=256&h=256&q=60",
    },
    {
      name: "John Smith",
      title: "Software Engineer",
      role: "Developer",
      email: "johnsmith@example.com",
      telephone: "+1-202-555-0123",
      imageUrl: "https://randomuser.me/api/portraits/men/1.jpg",
    },
    {
      name: "Emily Davis",
      title: "Marketing Manager",
      role: "Marketing",
      email: "emilydavis@example.com",
      telephone: "+1-202-555-0456",
      imageUrl: "https://randomuser.me/api/portraits/women/2.jpg",
    },
    {
      name: "Michael Johnson",
      title: "Financial Analyst",
      role: "Finance",
      email: "michaeljohnson@example.com",
      telephone: "+1-202-555-0789",
      imageUrl: "https://randomuser.me/api/portraits/men/3.jpg",
    },
    {
      name: "Sophia Brown",
      title: "Design Lead",
      role: "Design",
      email: "sophiabrown@example.com",
      telephone: "+1-202-555-0234",
      imageUrl: "https://randomuser.me/api/portraits/women/4.jpg",
    },
    {
      name: "Liam Taylor",
      title: "Project Manager",
      role: "Project Management",
      email: "liamtaylor@example.com",
      telephone: "+1-202-555-0654",
      imageUrl: "https://randomuser.me/api/portraits/men/5.jpg",
    },
    {
      name: "Olivia Martinez",
      title: "Sales Representative",
      role: "Sales",
      email: "oliviamartinez@example.com",
      telephone: "+1-202-555-0321",
      imageUrl: "https://randomuser.me/api/portraits/women/6.jpg",
    },
    {
      name: "Noah Anderson",
      title: "Data Scientist",
      role: "Data Science",
      email: "noahanderson@example.com",
      telephone: "+1-202-555-0876",
      imageUrl: "https://randomuser.me/api/portraits/men/7.jpg",
    },
    {
      name: "Ava Miller",
      title: "Graphic Designer",
      role: "Design",
      email: "avamiller@example.com",
      telephone: "+1-202-555-0543",
      imageUrl: "https://randomuser.me/api/portraits/women/8.jpg",
    },
    {
      name: "William White",
      title: "HR Manager",
      role: "Human Resources",
      email: "williamwhite@example.com",
      telephone: "+1-202-555-0210",
      imageUrl: "https://randomuser.me/api/portraits/men/9.jpg",
    },
    {
      name: "Ethan Wilson",
      title: "Content Writer",
      role: "Content",
      email: "ethanwilson@example.com",
      telephone: "+1-202-555-0768",
      imageUrl: "https://randomuser.me/api/portraits/men/10.jpg",
    },
    {
      name: "Mia Rodriguez",
      title: "Customer Support",
      role: "Support",
      email: "miarodriguez@example.com",
      telephone: "+1-202-555-0398",
      imageUrl: "https://randomuser.me/api/portraits/women/11.jpg",
    },
    {
      name: "James Lee",
      title: "IT Specialist",
      role: "IT",
      email: "jameslee@example.com",
      telephone: "+1-202-555-0945",
      imageUrl: "https://randomuser.me/api/portraits/men/12.jpg",
    },
    {
      name: "Ella Harris",
      title: "Product Manager",
      role: "Product Management",
      email: "ellaharris@example.com",
      telephone: "+1-202-555-0672",
      imageUrl: "https://randomuser.me/api/portraits/women/13.jpg",
    },
    {
      name: "Benjamin Martinez",
      title: "Researcher",
      role: "Research",
      email: "benjaminmartinez@example.com",
      telephone: "+1-202-555-0287",
      imageUrl: "https://randomuser.me/api/portraits/men/14.jpg",
    },
  ];
  